This content has been archived.

Issue: Cannot skim to a minor RuleSet version

Question

A developer asks:

We want to go from RuleSet Version 01-01-05 to 01-02-01, as opposed to 02-01-01.  Can this be done?


 

 

Answer

Skimming to a minor RuleSet Version is not supported in Version 4.

Update: This capability is available beginning with V5.3.

Suggest Edit

Have a question? Get answers now.

Visit the Collaboration Center to ask questions, engage in discussions, share ideas, and help others.